/* filter */
#btn_collapse_wrapper{
	position: relative;
}
#btn_collapse{
	/*border-color:#212529;*
	/*position: absolute;*/
	right: 0;
	z-index: 1001;

	width:28px;
	height:28px;
	background-image:url('../icon/icon_filter_down.png');
	background-size:28px;
	top: 4px;
}
#btn_collapse_wrapper #btn_collapse:not(.collapsed){
	position: absolute;
}
#btn_collapse.collapsed{
	position: relative;
	background-image:url('../icon/icon_filter_up.png');
	color:#fff;
	/*
	animation-name:pos;
	animation-delay:1s;
	animation-fill-mode: backwards;
	*/
}
/*
@keyframes pos{
	from {position:absolute;}
	to {position:relative;}
}
*/
#btn_collapse[aria-expanded="true"]{
	/*background-color: #fff;*/

}
#btn_filtered_by {
	position: relative;
}
#btn_filtered_by li a{
	color: #5c7598;
}
/*#btn_filtered_by li.active .nav-link,
#btn_filtered_by li .nav-link:hover{
	border-top-color: #5c7598;
}*/
/*
#btn_filtered_by > li:last-child {
	position: absolute;
	right: 0;
}

header > h1 {
	float:left;
}
header > div {
	float:right;
}
*/
#filter1_row,
#filter2_row,
#filter3_row {
  padding: 8px 5px;
}
/*
.tag label.btn {
	border-width: 2px !important;
}
*/
/*
label.btn.active {
	border-color: red !important;
}
*/
#place > div > .col-sm-2,
#metro > div > .col-sm-2 {
	line-height: 39px;
}
@media(max-width:576px){
	#place > div > .col-sm-2,
	#metro > div > .col-sm-2 {
		line-height: 22px;
	}
}

#place img,
#metro img {
	cursor: pointer;
	/*font-size: 2rem;*/
}

/*필터의 에니메이션*/
#filter_sub .ld.ld-tick:hover{
	-webkit-animation: none;
    animation: none;
}
/* 필터 마우스 오버 에니메이션*/
#filter_sub .ld.ld-heartbeat:hover{
	-webkit-animation: none;
    animation: none;
}
html #metro label,
html #filter_sub label {
	/*border-color: #ef4443 !important;*/
	color: #000;
}
html #filter_sub label{
	padding: 0px 0px 0px 0px;
}
html .btn-outline.btn-secondary:hover,
html .btn-outline.btn-secondary.hover{
	color: #000;
	background-color: #fff;
}

#place2_row,
#place3_row,
#metro > div:not(:nth-child(1)):not(:nth-child(2)) {
	border-top: 1px dashed #b4ffff;
}
#place1_row > div:first-child,
#place2_row > div:first-child,
#place3_row > div:first-child {
	width:65px;
	color: #000;
	background-color: rgba(238,238,238,.7);
	text-align:center;
}

#metro > div:not(:first-child) > div:first-child{
	width:80px;
	color: #000;
	background-color: rgba(238,238,238,.7);
	text-align:center;
}


label.btn input[type='checkbox'] {
	display:none;
}
/* 역필터 호선별 색상 */
span[class^="metro-"],
span[class*=" metro-"]{
	width:14px;
	height:14px;
	margin-right:2px;
	color: #fff !important;
	vertical-align: middle;
}
.metro-1{background-color:rgb(0,52,153);}
.metro-2{background-color:rgb(55,180,45);}
.metro-3{background-color:rgb(230, 89, 44);}
.metro-4{background-color:rgb(49,113,211);}
.metro-5{background-color:rgb(125,53,166);}
.metro-6{background-color:rgb(143,73,14);}
.metro-7{background-color:rgb(96,109,0);}
.metro-8{background-color:rgb(231,30,110);}
.metro-9{background-color:rgb(191,159,30);}

.metro-인천1{background-color:rgb(102,145,201);}
.metro-인천2{background-color:rgb(255,184,80);}
.metro-분당{background-color:rgb(237,178,23);}
.metro-신분당{background-color:rgb(168,2,45);}
.metro-경의중앙{background-color:rgb(125,196,165);}
.metro-경춘{background-color:rgb(38,169,127);}
.metro-공항{background-color:rgb(113,184,229);}
.metro-의정부{background-color:rgb(255,142,0);}
.metro-수인{background-color:rgb(237,178,23);}
.metro-에버라인{background-color:rgb(119,195,113);}
.metro-자기부상{background-color:rgb(255,157,90);}
.metro-경강{background-color:rgb(38,115,242);}
.metro-우이신설{background-color:rgb(198,193,0);}
.metro-서해{background-color:rgb(139,197,63);}

/*
.subway_map {
  margin: 8px 5px;
  position: relative;
}

.subway_map label.btn {
  margin: 10px;
}


.subway_map label.btn {
	border-width: 2px !important;
}
.subway_map label.btn.active {
	border-color: red !important;
}
*/
/*
#filter_sub {
	float: right;
}
*/
/*
.subway_map .subway_line {
  position: absolute;
  top: 50%;
  left: 20px;
  height: 4px;
  background:#000;
  z-index: -1;
}
*/

/* card */
#goods .title {
	font-size: 15px;
	font-weight: bold;
	margin-bottom: 30px;
}
#goods .recruit_end,
#goods .visit_end,
#goods .d_day_over {
	opacity: .5;
}
.basic_blue {
	color: #6291ff;
	font-size:12px;
}
